Submit A new storie | General Support | Forum

Avatar

Please consider registering
Guest

Search

— Forum Scope —




— Match —





— Forum Options —





Minimum search word length is 3 characters - maximum search word length is 84 characters

Register Lost password?
sp_Feed sp_TopicIcon
Submit A new storie
Avatar
Robinson
Member
Members
Forum Posts: 3
Member Since:
June 17, 2018
sp_UserOfflineSmall Offline
1
June 17, 2018 - 7:07 am
sp_Permalink sp_Print sp_EditHistory

I am new to plikli
I install and submit new story i got blank page

Error log
[17-Jun-2018 04:01:48 UTC] PHP Warning: Table 'top.plikli_links' doesn't exist in C:\wamp64\www\libs\db.php on line 479

[17-Jun-2018 04:01:48 UTC] PHP Stack trace:

[17-Jun-2018 04:01:48 UTC] PHP 1. {main}() C:\wamp64\www\index.php:0

[17-Jun-2018 04:01:48 UTC] PHP 2. include() C:\wamp64\www\index.php:31

[17-Jun-2018 04:01:48 UTC] PHP 3. ezSQLcore->get_results() C:\wamp64\www\libs\smartyvariables.php:112

[17-Jun-2018 04:01:48 UTC] PHP 4. ezSQL_mysql->query() C:\wamp64\www\libs\ez_sql_core.php:257

[17-Jun-2018 04:01:48 UTC] PHP 5. trigger_error() C:\wamp64\www\libs\db.php:479

[17-Jun-2018 04:01:48 UTC] PHP Warning: Table 'top.plikli_links' doesn't exist in C:\wamp64\www\libs\db.php on line 479

[17-Jun-2018 04:01:48 UTC] PHP Stack trace:

[17-Jun-2018 04:01:48 UTC] PHP 1. {main}() C:\wamp64\www\index.php:0

[17-Jun-2018 04:01:48 UTC] PHP 2. include() C:\wamp64\www\index.php:144

[17-Jun-2018 04:01:48 UTC] PHP 3. ezSQLcore->get_var() C:\wamp64\www\libs\link_summary.php:26

[17-Jun-2018 04:01:48 UTC] PHP 4. ezSQL_mysql->query() C:\wamp64\www\libs\ez_sql_core.php:166

[17-Jun-2018 04:01:48 UTC] PHP 5. trigger_error() C:\wamp64\www\libs\db.php:479

REDWINE: I REMOVED THE EXTRA LINES BECAUSE THEY ARE ALL THE SAME WARNING.

Avatar
redwine
Admin
Forum Posts: 111
Member Since:
February 21, 2018
sp_UserOfflineSmall Offline
2
June 17, 2018 - 1:20 pm
sp_Permalink sp_Print

Welcome Robinson,

First, there is a NOTE, right below the Bug Reports title, saying "Please do not post in this forum unless the issue is determined as a bug!"
and this means that you post your question in the General Support and the support team will determine if it is a bug, we will move it to the Bug Reports!

Secondly, When you create a new topic, or answer a topic, you get right above the window where you type your question/answer this note:
"When creating a support topic or post, please make sure you include the following:
1- PHP version
2- MySQL version
3- Have you modified or customized Plikli Core files?
4- If using other than Bootstrap template or Plikli included Modules, refer to your vendor!"

Your issue has already been asked by on user, in the General Support, and it was determined that he has a MySQL version older than 5.0.3
https://www.plikli.com/forum-2/general-support/plikli-links-doesnt-exist/

Please check the MySQL version you have by doing the following:

1- if you are on the localhost, check it by typing in the browser localhost and press enter. It should be listed at the top.
2- you can go to the Dashboard in your Plikli installation and the Widget on the main Dashboard page show the PHP and MySQL versions.

Check it and let me know.

There is a section on the Plikli site "Documentation" accessed from the top menu. It is about the requirements for installation and upgrade!
https://www.plikli.com/plikli-cms-installation-and-requirements/

Avatar
redwine
Admin
Forum Posts: 111
Member Since:
February 21, 2018
sp_UserOfflineSmall Offline
3
June 19, 2018 - 1:36 pm
sp_Permalink sp_Print

Please provide a feedback about the MySQL version you are using! Answering always help resolving the issue and would be beneficial for other users to know the solution too!

Avatar
redwine
Admin
Forum Posts: 111
Member Since:
February 21, 2018
sp_UserOfflineSmall Offline
4
June 27, 2018 - 5:28 pm
sp_Permalink sp_Print

you just subitted the same issue in the bug reports without reading this one and without reading the instructions about the bug reports! it says:
"Please do not post in this forum unless the issue is determined as a bug!"

WE DETERMINE IF IT IS A BUG, NOT YOU!!!

Please answer all the questions below in order for us to provide an adequate support!

1- HAVE YOU CHECKED THE DATABASE if the links table exists?
2- have you tried to re-install Plikli CMS to check if the it installed correctly with the links table?
3- the only time that we encountered this issue is when a user installed it on mySQL version less than 5.3 and the reason I changed the VARCHAR to 512, is because some URLs, when encoded, where truncated.
MySQL Version older than 5.0.3, VARCHAR can be specified from 0 to 255. 5.0.3 and up, from 0 to 65,535.

Answer all the above and let's work on the issue!

Avatar
Robinson
Member
Members
Forum Posts: 3
Member Since:
June 17, 2018
sp_UserOfflineSmall Offline
5
June 30, 2018 - 7:31 am
sp_Permalink sp_Print

redwine said
Welcome Robinson,

First, there is a NOTE, right below the Bug Reports title, saying "Please do not post in this forum unless the issue is determined as a bug!"
and this means that you post your question in the General Support and the support team will determine if it is a bug, we will move it to the Bug Reports!

Secondly, When you create a new topic, or answer a topic, you get right above the window where you type your question/answer this note:
"When creating a support topic or post, please make sure you include the following:
1- PHP version
2- MySQL version
3- Have you modified or customized Plikli Core files?
4- If using other than Bootstrap template or Plikli included Modules, refer to your vendor!"

Your issue has already been asked by on user, in the General Support, and it was determined that he has a MySQL version older than 5.0.3
https://www.plikli.com/forum-2/general-support/plikli-links-doesnt-exist/

Please check the MySQL version you have by doing the following:

1- if you are on the localhost, check it by typing in the browser localhost and press enter. It should be listed at the top.
2- you can go to the Dashboard in your Plikli installation and the Widget on the main Dashboard page show the PHP and MySQL versions.

Check it and let me know.

There is a section on the Plikli site "Documentation" accessed from the top menu. It is about the requirements for installation and upgrade!
https://www.plikli.com/plikli-cms-installation-and-requirements/  

I have done Installation with ampps auto installer.

Avatar
redwine
Admin
Forum Posts: 111
Member Since:
February 21, 2018
sp_UserOfflineSmall Offline
6
June 30, 2018 - 1:40 pm
sp_Permalink sp_Print

You quoted my reply and it was not the latest one that you should have!!!
Apparently you missed to read the one before your last reply here!

"Please answer all the questions below in order for us to provide an adequate support!

1- HAVE YOU CHECKED THE DATABASE if the links table exists?
2- have you tried to re-install Plikli CMS to check if the it installed correctly with the links table?"

Why does it have to be a long term back and forth replies rather than a short one but accurate and answering all the questions???

You just said that you installed it with ampps auto installer, and I asked you, before, if you have checked the database to see if the links table was created and also to "have you tried to re-install Plikli CMS to check if the it installed correctly with the links table?"

So, please read carefully and install it manually by downloading the CMS and let me know if you still encounter the same issue!

Forum Timezone: Asia/Beirut

Most Users Ever Online: 8

Currently Online:
2 Guest(s)

Currently Browsing this Page:
1 Guest(s)

Top Posters:

Mosage: 25

Martin Gold: 22

john: 21

StaticMove: 13

Marcus Vinicius: 7

Mark: 5

Robinson: 3

Punk: 3

Jiyath: 3

Techie: 2

Newest Members:

johnywhy

imaxe

Daniel

Medow

scaur

Martin Gold

axunoh

Robinson

Punk

john

Forum Stats:

Groups: 1

Forums: 8

Topics: 34

Posts: 220

 

Member Stats:

Guest Posters: 0

Members: 21

Moderators: 1

Admins: 1

Administrators: redwine

Moderators: Kshitij Kumar